@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Poppins' , sans-serif;
}


a{
    text-decoration: none;
}

li{
    list-style-type: none;
}

.container{
    padding: 0 100px 0 100px;
}

.ust-footer{
    background-color: #006AB5;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.ust-footer ul{
    display: flex;
}

.ust-footer a{
    color: #fff;
    margin-left: 20px;
    font-size: 14px;
}

.ust-footer a:hover{
  color: #D0D0D0;
}

.ust-footer i{
    color: #4CB0E4;
}

#menuToggle
{
  display: block;
  position: relative;
  top: 60px;
  left: 10px;
  z-index: 999;
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle a
{
  text-decoration: none;
  color: #232323;
  transition: color 0.3s ease;
}

#menuToggle a:hover
{
  color: #4CB0E4;
}


#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0; 
  z-index: 2; 
  -webkit-touch-callout: none;
}

#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #cdcdcd;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

#menu
{
  position: absolute;
  width: 100%;
  margin: -100px 0 0 -10px;
  padding: 50px;
  padding-top: 25px;
  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 10px 0;
  font-size: 22px;
  font-weight: 600;
}

#menu img{
  height: 90px;
}

#menu .phone li
{
  padding: 10px 0;
  font-size: 16px;
  font-weight: 500;
}

#menu .phone i{
  color: #4CB0E4;
}

#menuToggle input:checked ~ ul
{
  transform: none;
}

@media (min-width: 1252px) {

  #menuToggle{
    display: none;
  }

}


@media (max-width: 1252px) {
  

  .bar-menu ul{
    display: none;
  }
  .container{
    padding: 0 20px 0 20px;
  }
  .ust-footer{
    height: auto;
    width: 100%;
  }
  .ust-footer ul{
    display: block;
  }
  .ust-footer ul li{
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .logo{
    margin-left: auto;
    margin-right: auto;
  }
  .ust-footer{
    display: none;
  }
  
}

@media (max-width: 600px) {
  
  .logo{
    margin-left: 28px;
  }
}


.bar{
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 5px;
}



.bar-menu{
  display: flex;
  align-items: center;
  text-transform: uppercase;
}

.bar-menu ul li{
  display: inline-block;
  font-weight: 600;
  font-size: 14px;
  color: #032352;
  border: 1px solid #fff;
  padding: 10px 20px;
}

.bar-menu ul li:hover{
  color: #4CB0E4;
  border: 1px solid #4CB0E4;
  padding: 10px 20px;
}

.icerik{
  margin-top: -50px;
  padding-bottom: 50px;
  padding-top: 50px;
  background-color: #f5f5f5;
}

.icerik h1{
  margin-top: 50px;
  color: #032352;
  margin-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}

.kutular{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  align-items: center;
}

.box1{
  position: relative;
  display: flex;
  justify-content: center;
  width: 300px;
  height: 180px;
  margin-top: 30px;
  padding: 30px 30px 30px 30px;
  border-radius: 10px;
  transition: 0.5s;
  background-color: #fff;
  overflow: hidden;
}

.box1:hover{
  transition: 0.5s;
  background-color: #c7daeb;
}

.kutular i{
  position: absolute;
  color: #4CB0E4;
}

.kutular h3{
  position: absolute;
  color: #032352;
  margin-top: 85px;
  font-weight: 500;
}

.katalog{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background-color: #D0D0D0;
  width: 100%;
  align-items: center;
}

.bosluk{
  width: 200px;
}

.yazi p{
  color: #006AB5;
  font-size: 18px;
}

.yazi h2{
  color: #006AB5;
  font-size: 35px;
}

.yazi a{
  padding: 10px 25px;
  color: white;
  font-weight: 600;
  font-size: 24px;
  background-color: #006AB5;
  transition: 0.5s;
}

.yazi a:hover{
  background-color: #4CB0E4;
  transition: 0.5s;
}

.katalog-btn{
  margin-top: 50px;
}

.gorsel{
  margin-bottom: -10px;
}

@media (max-width: 965px) {
  
  

  .yazi{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
  }


}

@media (max-width: 550px) {
  
  .gorsel img{
    width: 300px;
  }

}
@media (max-width: 1422px) {
  .bosluk{
    display: none;
  }
}

.footer{
  background-color: #032352;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 60px;
  padding-top: 30px;
}

.footer-menu{
  padding-top: 30px;
  padding-left: 20px;
}

.footer p{
  padding-top: 10px;
}

.footer a{
  color: #D0D0D0;
  margin-top: 10px;
  font-size: 14px;
  transition: 0.5s;
}

.footer a:hover{
  color: #fff;
  transition: 0.5s;
}

.footer h4{
  color: #4CB0E4;
  font-size: 18px;
}

.footer li{
  color: #D0D0D0;
  padding-bottom: 5px;
  font-size: 14px;
}

.footer li:hover{
  color: #fff;
}

.copyright{
  color: #fff;
  background-color: #4CB0E4;
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
  padding-bottom: 10px;
}

.copyright p{
  font-size: 14px;
}

.copyright a{
  font-size: 14px;
  color: #fff;
  transition: 0.5s;
}

.copyright a:hover{
  color: #032352;
  transition: 0.5s;
}

.scrollup {
  padding: 10px 10px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  display: none;
  background-color: #4CB0E4;
  color: white;
  border-radius: 50px;
  z-index: 1;
}

.whatsapp {
  padding: 10px 10px;
  border-radius: 50px;
  position: fixed;
  bottom: 80px;
  right: 10px;
  background-color: #25d366;
  color: white;
  z-index: 1;
}

.slider .slider-liste{
  font-size: 0;
  width: 100%;
  display: flex;
}

.slider-liste li a img{
  width: 100%;
}

.slider{
  overflow: hidden;
  position: relative;
}

.onceki , .sonraki{
  position: absolute;
  top: 50%;
}

.onceki{
  left: 20px;
}

.sonraki{
  right: 20px;
}

.kurumsal-alan h3{
  margin-top: 20px;
  margin-bottom: -10px;
  color: #c4c4c4;
}

.kurumsal-alan h1{
  color: #032352;
}

.line{
  border-bottom: 2px solid #c4c4c4;
  margin-bottom: 20px;
  margin-top: 20px;
}

.kurumsal-alan p{
  text-indent: 50px;
  margin-bottom: 20px;
}

.kurumsal-content{
  margin-bottom: 50px;
}

.accordion {
  background-color: #4CB0E4;
  color: #ffffff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.5s;
  font-weight: 600;
}

.active, .accordion:hover {
  background-color: #032352;
}

.accordion:after {
  content: '\002B';
  color: #fff;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: #f6f6f6;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
}

.hizmetler-alan h3{
  margin-top: 20px;
  margin-bottom: -10px;
  color: #c4c4c4;
}

.hizmetler-alan h1{
  color: #032352;
}

.table-wrapper{
  margin: 20px 70px ;
  box-shadow: 0px 35px 50px rgba( 0, 0, 0, 0.2 );
}

.fl-table {
  border-radius: 5px;
  font-size: 16px;
  border: none;
  border-collapse: collapse;
  width: 100%;
  max-width: 100%;
  white-space: nowrap;
  background-color: white;
}
.fl-table i{
  color: #25d366;
}
.fl-table .fa-times-circle{
  color: tomato;
}


.fl-table td, .fl-table th {
  text-align: center;
  padding: 8px;
}

.fl-table td {
  border-right: 1px solid #f8f8f8;
  font-size: 14px;
}

.fl-table thead th {
  color: #ffffff;
  background: #4CB0E4;
}


.fl-table thead th:nth-child(odd) {
  color: #ffffff;
  background: #032352;
}

.fl-table tr:nth-child(even) {
  background: #F8F8F8;
}

/* Responsive */

@media (max-width: 767px) {
  .fl-table {
      display: block;
      width: 100%;
  }
  .table-wrapper:before{
      content: "Yatay olarak kaydır>";
      display: block;
      text-align: right;
      font-size: 11px;
      color: white;
      padding: 0 0 10px;
  }
  .fl-table thead, .fl-table tbody, .fl-table thead th {
      display: block;
  }
  .fl-table thead th:last-child{
      border-bottom: none;
  }
  .fl-table thead {
      float: left;
  }
  .fl-table tbody {
      width: auto;
      position: relative;
      overflow-x: auto;
  }
  .fl-table td, .fl-table th {
      padding: 20px .625em .625em .625em;
      height: 60px;
      vertical-align: middle;
      box-sizing: border-box;
      overflow-x: hidden;
      overflow-y: auto;
      width: 120px;
      font-size: 13px;
      text-overflow: ellipsis;
  }
  .fl-table thead th {
      text-align: left;
      border-bottom: 1px solid #f7f7f9;
  }
  .fl-table tbody tr {
      display: table-cell;
  }
  .fl-table tbody tr:nth-child(odd) {
      background: none;
  }
  .fl-table tr:nth-child(even) {
      background: transparent;
  }
  .fl-table tr td:nth-child(odd) {
      background: #F8F8F8;
      border-right: 1px solid #E6E4E4;
  }
  .fl-table tr td:nth-child(even) {
      border-right: 1px solid #E6E4E4;
  }
  .fl-table tbody td {
      display: block;
      text-align: center;
  }
}

.kapsayici{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 50px;
  padding-bottom: 50px;
}

.kutu{
  position: relative;
  width: 300px;
  height: 400px;
  margin-bottom: 10px;
  overflow: hidden;
  transition: 0.5s;
}
.kutu:hover{
  opacity: 0.8;
  transition: 0.5s;
}

.kutu h4{
  position: absolute;
  color: #fff;
  border-bottom: 2px solid #fff;
  padding-top: 20px;
  padding-left: 40px;
}

@media (max-width: 767px){

  .kapsayici{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .copyright p, .copyright a{
    font-size: 8px;
  }

  .logo{
    width: 1000px;
  }

}

.ref{
  width: 300px;
  height: 200px;
  margin-bottom: 5px;
  margin-top: 5px;
  transition: 0.5s;
  cursor: pointer;
}
.ref:hover{
  opacity: 0.2;
  transition: 0.5s;
}

.ile{
  width: 300px;
  height: 200px;
  padding: 20px 20px;
  margin-bottom: 10px;
  background-color: #4CB0E4;
  color: white;
  transition: 0.5s;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 50px;
}
.ile:hover{
  background-color: #032352;
  transition: 0.5s;
}

.ile a{
  color: white;
}

.ile h3{
  color: #032352;
}

.panel a{
  color:#4CB0E4 ;
}

.panel a:hover{
  color:#006AB5 ;
}

.kurumsal-alan h4{
  color: #4CB0E4;
}